class PatientAdvanceBalanceAmount {
  num distanceInKilometers;
  dynamic patientAdvanceBalanceAmount;
  String projectDescription;
  int projectID;

  PatientAdvanceBalanceAmount(
      {this.distanceInKilometers,
        this.patientAdvanceBalanceAmount,
        this.projectDescription,
        this.projectID});

  PatientAdvanceBalanceAmount.fromJson(Map<String, dynamic> json) {
    distanceInKilometers = json['DistanceInKilometers'];
    patientAdvanceBalanceAmount = json['PatientAdvanceBalanceAmount'];
    projectDescription = json['ProjectDescription'];
    projectID = json['ProjectID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['DistanceInKilometers'] = this.distanceInKilometers;
    data['PatientAdvanceBalanceAmount'] = this.patientAdvanceBalanceAmount;
    data['ProjectDescription'] = this.projectDescription;
    data['ProjectID'] = this.projectID;
    return data;
  }
}
